#Turkish:iso-8859-9:tr
inclpath                        	= include_path
includepathtxt                  	= PHP include-path boş. php.ini dosyasında include yolu için en azında "." şeklinde bir tanımlama olmasını sağlayın. (Örneğin php.ini dosyasında  include_path = "." satırını bu şekilde değiştirin)
wrong                           	= Yanlış
includepathreq                  	= php include path ında en azından bir nokta (.) olmalı
sqlerror                        	= <p>Veri tabanı oluşturulurken bazı hatalar oldu. Moregroupware kök dizinindeki mgwerror.log dosyasını denetleyin</p>
off                             	= kapalı
on                              	= açık
rightsnote                      	= Moregroupware Team, moregroupware dizininin haklarının herkes tarafından değiştirilebilir, betik çalıştırabilir olmamasını önerir. Bu hakları sadece websunucusu kullanıcılarına verin.
logindata                       	= sisteme ilk girişte kullanıcı adı olarak "admin", parola olarak "admini" kullanabilirsiniz.
repeatlink                      	= tekrar
repeat                          	= Gereksinim duyulan sorunu çözmek için "Tekrar" ı tıklayın.
pearclasses                     	= PEAR Classes
quotegpc                        	= MAGIC_QUOTES_GPC
quotereq                        	= MAGIC_QUOTES_GPC php.ini dosyasında ON olarak ayarlanmalı
pearreq                         	= PEAR sınıfları include parth de olmalı
writereq                        	= bu betik, moregroupware dizinine yazma erişimine sahiptir
phpreq                          	= PHP Sürümünün 4.1 ya da daha sonrası kurulmuş olmalı
ensure                          	= lütfen bunu sağlayın
ok                              	= TAMAM
no                              	= Hayır
writeperm                       	= Yazma-hakkı
phpversion                      	= PHP-Sürümü
yourstat                        	= Durum
language                        	= İngilizce
donthavereq                     	= moregroupware in kurulumu için gereksinim duyulan donanıma sahip değilsiniz.
installok                       	= Kurulum başarıldı!<p>Moregroupware dizininde var olan dosyalar şunlar:
mgwstart                        	= Moregroupware i başlatmak için, tıklayacağınız URL:
rightserror                     	= Dosya dizin hakları hatası
backlink                        	= <<< Bu hatayı düzeltmek için Geri
onlywhenldap                    	= Aşağıdaki ayarlar, sadece, yetkilendirme yöntemi için "LDAP" seçilirse yapılmalı.
databasetxt                     	= Veri tabanı sonucu
dbhosttxt                       	= Veri Tabanı Sunucusu / IP
dbusertxt                       	= Veri Tabanı Kullanıcısı
dbpwtxt                         	= Veri Tabanı Parolası
dbnametxt                       	= Veri Tabanı Adı
rooturltxt                      	= Moregroupware kök dizini URLsi
rootpathtxt                     	= Moregroupware sistem yolu (patikası)
themetxt                        	= Moregroupware için tema
authmethodtxt                   	= yetkilendirme yöntemi
auth_ldaptypetxt                	= Dizin tipi
auth_ldaphosttxt                	= LDAP Sunucusu
auth_ldapbasetxt                	= LDAP Base
auth_ldapuidtxt                 	= LDAP kullanıcı id
auth_ldappasswdtxt              	= LDAP kök dizini parolası
auth_ldapsuffixetxt             	= LDAP soneki
create_accounts_on_logintxt     	= LDAP girişi için hesap oluştur
updatetext                      	= Güncelleme yapılacak sürüm:
installtext                     	= Moregroupware kurulum işlemine Hoş Geldiniz
whattodoup                      	= Moregroupware in eski sürümünde aşağıdaki değerler bulundu, lütfen gerekiyorsa değiştirin.
whattodoin                      	= Lütfen geçerli değerleri girin.
yes                             	= Evet
no                              	= Hayır
err_db                          	= Veri tabanı sağlayıcı tanımlanmamış
err_condb                       	= Veri tabanı bağlanrısı sağlanamadı. dbhost, dbuser, dbname ve dbpassword değerlerini denetleyin
err_dbhost                      	= Sunucu adresi tanımlanmamış / Veri tabanı IP si nerede bulunuyor
err_dbuser                      	= Veri tabanı kullanıcısı tanımlanmamış
err_dbpassword                  	= Veri tabanı parolası tanımlanmamış
err_dbname                      	= Tabloların tutulacağı veri tabanının nerede olduğu tanımlanmamış
err_rooturl                     	= Moregroupware kök dizini URL si tanımlanmamış
err_rooturl_wrong               	= Moregroupware dizinine verilen URL hatalı görünüyor
err_rootpath                    	= Moregroupware kök dizini sistemde tanımlanmamış
err_rootpath_wrong              	= Moregroupware sistem yolu (patikası) hatalı görünüyor
err_theme                       	= Tema tanımlanmamış
err_auth_method                 	= Yetkilendirme yöntemi tanımlanmamış
err_ldap_host                   	= LDAP sunucusu adresi tanımlanmamış
err_ldap_base                   	= LDAP Base tanımlanmamış
err_ldap_uid                    	= LDAP kullanıcı ID si tanımlanmamış
errornote                       	= şu hatalar oluştu
err_createtable                 	= veri tabanı kullanıcısı, veri tabınında "oluşturma" hakkına sahip değil.
err_oldtable                    	= Önceki sürümün veri tabanında tablolar bulunuyor. Güncelleme şu anda bunu desteklemiyor.
skipurlcheck                    	= URL denetlemeyi yoksay!
next                            	= sonraki >>>
basemod                         	= Base-Moduleri
usermod                         	= Kullanıcı-Moduleri
sampledata	= Sample Data *
sampledatadesc	= Install sample data? Some modules may provide sample data to show features or explain their usage. If you are installing this the first time, or for testing purposes, you may want to check this option. *
mwritereq       = This script has write access on the module subdirectories *
memoryreq	= memory_limit must be at least <$1> MB.
memoryreqdesc  = To run properly, more.groupware needs a memory_limit of at least <$1> MB. Please adjust <em>php.ini</em> accordingly.
dbneeded = At least one database driver is needed
dbneeded_msg = You need at least one known database driver installed with php. Known database drivers are the following
